<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66107a6126cfd8a1e80e3e7b632dd1cf">
  <dict>
    <!--2023-01-31 11:41:34.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:34.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
